{
    "key": "alexscaves_corrodent_teeth",          
    "category": "bone",                
    "primary": 6.8,                
    "secondary": 3.3,               
    "tertiary": 2.5,                 
    "durability": 168,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 68,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 4,            
    "tints": {
        "glyph": "e7a150",
        "texture": "e7a150"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "armorPenetration": 5
    },
    "material": {
        "items": ["alexscaves:corrodent_teeth"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}